const { AESEncrypt } = require("../Crypto");
module.exports = {
  "GET /game/index.do": {
    success: true,
    code: "",
    message: "",
    data: {
      actStartTimestamp: +new Date() - 34234234,
      actEndTimestamp: +new Date() + 34234234,
      currentTimestamp: +new Date(),
      userId: "9527",
      shareCode: "9527",
      salesmanFlag: true,
      rewardDailyFreeGameTimes: 123,
      leftGameTimes: null,
    },
  },
  "GET /game/startGame.do": {
    code: null,
    data: AESEncrypt(
      JSON.stringify({
        recordId: 231123,
      }),
      "1c5f9cab3460e316",
      "cDOiBC1n2QrkAY2P"
    ),
    message: null,
    success: true,
    timeStamp: 1723602734176,
  },
  "GET /game/submitGame.do": {
    code: null,
    data: {
      rewardDrawTimes: 1,
      leftGameTimes: 2,
    },
    message: null,
    success: true,
    timeStamp: 1723602734176,
  },
};
